Threat Encyclopedia

Critical Buffer Overflow and Spoofing Vulnerabilities for NetSupport Manager

Description

Buffer overflow in NetSupport Manager (NSM) Client 10.00 and 10.20, allows remote NSM servers to cause a denial of service or possibly execute arbitrary code via crafted data in the configuration exchange phase of an initial connection setup. Also all versions before 10.20.0004 have spoofing vulnerabilities.

Affected Products

NetSupport Manager

CVE References

CVE-2007-5252 CVE-2007-5057